.navigation {
  width: 100%;
  height: 70px;
  display: table;
  position: relative;
  font-family: inherit;
  background-color: #fff;
}

.navigation * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

.navigation-portrait {
  height: 48px;
}

.navigation-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 19998;
}

.navigation-hidden {
  width: 0 !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

.align-to-right {
  float: right;
}

.nav-header {
  float: left;
}

.navigation-hidden .nav-header {
  display: none;
}

.nav-brand {
  line-height: 70px;
  padding: 0;
  color: #343a40;
  font-size: 24px;
  text-decoration: none !important;
}

.nav-brand:hover,
.nav-brand:focus {
  color: #343a40;
}

.navigation-portrait .nav-brand {
  font-size: 18px;
  line-height: 48px;
}

.nav-logo > img {
  height: 48px;
  margin: 11px auto;
  padding: 0 15px;
  float: left;
}

.nav-logo:focus > img {
  outline: initial;
}

.navigation-portrait .nav-logo > img {
  height: 36px;
  margin: 6px auto 6px 15px;
  padding: 0;
}

.nav-toggle {
  width: 30px;
  height: 30px;
  padding: 6px 2px 0;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  right: 15px;
  display: none;
  cursor: pointer;
}

.nav-toggle:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 2px;
  background-color: #343a40;
  border-radius: 10px;
  box-shadow: 0 0.5em 0 0 #343a40, 0 1em 0 0 #343a40;
}

.navigation-portrait .nav-toggle {
  display: block;    right: 0;
}

.navigation-portrait .nav-menus-wrapper {
  width: 320px;
  height: 100%;
  top: 0;
  left: -400px;
  position: fixed;
  background-color: #fff;
  z-index: 20000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
  left: auto;
  right: -400px;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
  left: 0;
}

.navigation-portrait
  .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
  left: auto;
  right: 0;
}

.nav-menus-wrapper-close-button {
  width: 30px;
  height: 40px;
  margin: 10px 7px;
  display: none;
  float: right;
  color: #343a40;
  font-size: 26px;
  cursor: pointer;
}

.navigation-portrait .nav-menus-wrapper-close-button {
  display: block;
}

.nav-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: normal;
  font-size: 0;
}

.navigation-portrait .nav-menu {
  width: 100%;
}

.navigation-landscape .nav-menu.nav-menu-centered {
  float: none;
  text-align: center;
}

.navigation-landscape .nav-menu.nav-menu-centered > li {
  float: none;
}

.nav-menu > li {
  display: inline-block;
  float: left;
  text-align: left;
}

.navigation-portrait .nav-menu > li {
  width: 100%;
  position: relative;
  border-top: solid 1px #f0f0f0;
}

.navigation-portrait .nav-menu > li:last-child {
  border-bottom: solid 1px #f0f0f0;
}

.nav-menu + .nav-menu > li:first-child {
  border-top: none;
}

.nav-menu > li > a {
  height: auto;
  padding:10px 10px;
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  color: #343a40;
  transition: color 0.3s, background 0.3s;
}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 12px 15px 12px 26px;
}

.nav-menu > li:hover > a,
.nav-menu > li.active > a,
.nav-menu > li.focus > a {
    color: #fff;
    background: #f9a01b;
}
.nav-menu > li:hover > a, .nav-menu > li.active > a, .nav-menu > li.focus > a{}
.nav-menu > li > a > i,
.nav-menu > li > a > [class*="ion-"] {
  width: 18px;
  height: 16px;
  line-height: 16px;
  transform: scale(1.4);
}

.nav-menu > li > a > [class*="ion-"] {
  width: 16px;
  display: inline-block;
  transform: scale(1.8);
}

.navigation-portrait .nav-menu.nav-menu-social {
  width: 100%;
  text-align: center;
}

.nav-menu.nav-menu-social > li {
  text-align: center;
  float: none;
  border: none !important;
}

.navigation-portrait .nav-menu.nav-menu-social > li {
  width: auto;
}

.nav-menu.nav-menu-social > li > a > [class*="ion-"] {
  font-size: 12px;
}

.nav-menu.nav-menu-social > li > a > .fa {
  font-size: 14px;
}

.navigation-portrait .nav-menu.nav-menu-social > li > a {
  padding: 15px;
}

.submenu-indicator {
    margin-left: 10px;
    margin-top: 3px;
    float: right;
    transition: all 0.2s;

}

.navigation-portrait .submenu-indicator {
  width: 54px;
  height: 40px;
  margin-top: 0;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  z-index: 20000;
}

.submenu-indicator-chevron {
  height:8px;
  width:8px;
  display: block;
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color:transparent ##424242 #424242 transparent;
  transform: rotate(45deg);
  transition: border 0.2s;
}

.navigation-portrait .submenu-indicator-chevron {
  position: absolute;
  top: 18px;
  left: 24px;
}

.nav-menu > li:hover > a .submenu-indicator-chevron,
.nav-menu > .active > a .submenu-indicator-chevron,
.nav-menu > .focus > a .submenu-indicator-chevron {
  border-color: transparent #ffffff #ffffff transparent;
}

.navigation-portrait .submenu-indicator.submenu-indicator-up {
  transform: rotate(-180deg);
}

.nav-overlay-panel {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: none;
  z-index: 19999;
}

.no-scroll {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.nav-search {
  height: 70px;
  float: right;
  z-index: 19998;
}

.navigation-portrait .nav-search {
  height: 48px;
  padding: 0 10px;
  margin-right: 52px;
}

.navigation-hidden .nav-search {
  display: none;
}

.nav-search-button {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  cursor: pointer;
  background-color: #fbfcfd;
}

.navigation-portrait .nav-search-button {
  width: 50px;
  height: 48px;
  line-height: 46px;
  font-size: 22px;
}

.nav-search-icon {
  width: 14px;
  height: 14px;
  margin: 2px 8px 8px 4px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: #343a40;
  text-align: left;
  text-indent: -9999px;
  border: 2px solid;
  border-radius: 50%;
  transform: rotate(-45deg);
}

.nav-search-icon:after,
.nav-search-icon:before {
  content: "";
  pointer-events: none;
}

.nav-search-icon:before {
  width: 2px;
  height: 11px;
  top: 11px;
  position: absolute;
  left: 50%;
  border-radius: 0 0 1px 1px;
  box-shadow: inset 0 0 0 32px;
  transform: translateX(-50%);
}

.nav-search-button:hover .nav-search-icon {
  color: #ff6b00;
}

.nav-search > form {
  width: 100%;
  height: 100%;
  padding: 0 auto;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 99;
}

.nav-search-inner {
  width: 70%;
  height: 70px;
  margin: auto;
  display: table;
}

.navigation-portrait .nav-search-inner {
  height: 48px;
}

.nav-search-inner input[type="text"],
.nav-search-inner input[type="search"] {
  height: 70px;
  width: 100%;
  margin: 0;
  padding: 0 12px;
  font-size: 26px;
  text-align: center;
  color: #343a40;
  outline: none;
  line-height: 70px;
  border: none;
  background-color: transparent;
  transition: all 0.3s;
}

.navigation-portrait .nav-search-inner input[type="text"],
.navigation-portrait .nav-search-inner input[type="search"] {
  height: 48px;
  font-size: 18px;
  line-height: 48px;
}

.nav-search-close-button {
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  line-height: normal;
  color: #343a40;
  font-size: 20px;
  cursor: pointer;
  text-align: center;
}

.navigation-portrait .nav-search-close-button {
  top: 10px;
  right: 14px;
}

.nav-button {
  margin: 18px 15px 0;
  padding: 8px 14px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
}

.nav-button:hover,
.nav-button:focus {
  color: #fff;
  text-decoration: none;
}

.navigation-portrait .nav-button {
  width: calc(100% - 52px);
  margin: 17px 26px;
}

.nav-text {
  margin: 25px 15px;
  display: inline-block;
  color: #343a40;
  font-size: 14px;
}

.navigation-portrait .nav-text {
  width: calc(100% - 52px);
  margin: 12px 26px 0;
}

.navigation-portrait .nav-text + ul {
  margin-top: 15px;
}

.nav-dropdown {
 
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  list-style: none;
  z-index: 999999;
  white-space: nowrap;
}

.navigation-portrait .nav-dropdown {
  width: 100%;
  position: static;
  left: 0;
}

.nav-dropdown .nav-dropdown {
  left: 100%;
}

.nav-menu > li > .nav-dropdown {
  border-top: solid 1px #f0f0f0;
}

.nav-dropdown > li {
  width: 100%;
  float: left;
  clear: both;
  position: relative;
  text-align: left;
}

.nav-dropdown > li > a {
  width: 100%;
  padding: 16px 20px;
  display: inline-block;
  text-decoration: none;
  float: left;
  font-size: 13px;
  color: #343a40;
  
}

.nav-dropdown > li:hover > a,
.nav-dropdown > li.focus > a {
  color: #f9a01b;
}

.nav-dropdown.nav-dropdown-left {
  right: 0;
}

.nav-dropdown > li > .nav-dropdown-left {
  left: auto;
  right: 100%;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left > li > a {
  text-align: right;
}

.navigation-portrait .nav-dropdown > li > a {
  padding: 12px 20px 12px 30px;
}

.navigation-portrait .nav-dropdown > li > ul > li > a {
  padding-left: 50px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > a {
  padding-left: 70px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > a {
  padding-left: 90px;
}

.navigation-portrait
  .nav-dropdown
  > li
  > ul
  > li
  > ul
  > li
  > ul
  > li
  > ul
  > li
  > a {
  padding-left: 110px;
}

.nav-dropdown .submenu-indicator {
  right: 15px;
  top: 10px;
  position: absolute;
}

.navigation-portrait .nav-dropdown .submenu-indicator {
  right: 0;
  top: 0;
}

.nav-dropdown .submenu-indicator .submenu-indicator-chevron {
  transform: rotate(-45deg);
}

.navigation-portrait
  .nav-dropdown
  .submenu-indicator
  .submenu-indicator-chevron {
  transform: rotate(45deg);
}

.nav-dropdown > li:hover > a .submenu-indicator-chevron,
.nav-dropdown > .focus > a .submenu-indicator-chevron {
  border-color: transparent #ff6b00 #ff6b00 transparent;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator {
  left: 10px;
}

.navigation-landscape
  .nav-dropdown.nav-dropdown-left
  .submenu-indicator
  .submenu-indicator-chevron {
  transform: rotate(135deg);
}
.nav-dropdown-horizontal {
  width: 100%;
  left: 0;
  background-color: #fdfdfd;
  border-top: solid 1px #f0f0f0;
}

.nav-dropdown-horizontal .nav-dropdown-horizontal {
  width: 100%;
  top: 100%;
  left: 0;
}

.navigation-portrait .nav-dropdown-horizontal .nav-dropdown-horizontal {
  border-top: none;
}

.nav-dropdown-horizontal > li {
  width: auto;
  clear: none;
  position: static;
}

.navigation-portrait .nav-dropdown-horizontal > li {
  width: 100%;
}

.nav-dropdown-horizontal > li > a {
  position: relative;
}

.nav-dropdown-horizontal .submenu-indicator {
  height: 18px;
  top: 11px;
  transform: rotate(90deg);
}

.navigation-portrait .nav-dropdown-horizontal .submenu-indicator {
  height: 42px;
  top: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.navigation-portrait
  .nav-dropdown-horizontal
  .submenu-indicator.submenu-indicator-up {
  transform: rotate(-180deg);
}

.megamenu-panel {
  width: 100%;
  padding: 15px;
  display: none;
  position: absolute;
  font-size: 14px;
  z-index: 98;
  text-align: left;
  color: inherit;

  background-color: #fdfdfd;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.075);
}

.navigation-portrait .megamenu-panel {
  padding: 25px;
  position: static;
  display: block;
}

.megamenu-panel [class*="container"] {
  width: 100%;
}

.megamenu-panel [class*="container"] [class*="col-"] {
  padding: 0;
}

.megamenu-panel-half {
  width: 50%;
}

.megamenu-panel-quarter {
  width: 25%;
}

.navigation-portrait .megamenu-panel-half,
.navigation-portrait .megamenu-panel-quarter {
  width: 100%;
}

.megamenu-panel-row {
  width: 100%;
}

.megamenu-panel-row:before,
.megamenu-panel-row:after {
  content: "";
  display: table;
  line-height: 0;
}

.megamenu-panel-row:after {
  clear: both;
}

.megamenu-panel-row [class*="col-"] {
  display: block;
  min-height: 20px;
  float: left;
  margin-left: 3%;
}

.megamenu-panel-row [class*="col-"]:first-child {
  margin-left: 0;
}

.navigation-portrait .megamenu-panel-row [class*="col-"] {
  float: none;
  display: block;
  width: 100% !important;
  margin-left: 0;
  margin-top: 15px;
}

.navigation-portrait
  .megamenu-panel-row:first-child
  [class*="col-"]:first-child {
  margin-top: 0;
}

.megamenu-panel-row .col-1 {
  width: 5.583333333333%;
}

.megamenu-panel-row .col-2 {
  width: 14.166666666666%;
}

.megamenu-panel-row .col-3 {
  width: 22.75%;
}

.megamenu-panel-row .col-4 {
  width: 31.333333333333%;
}

.megamenu-panel-row .col-5 {
  width: 39.916666666667%;
}

.megamenu-panel-row .col-6 {
  width: 48.5%;
}

.megamenu-panel-row .col-7 {
  width: 57.083333333333%;
}

.megamenu-panel-row .col-8 {
  width: 65.666666666667%;
}

.megamenu-panel-row .col-9 {
  width: 74.25%;
}

.megamenu-panel-row .col-10 {
  width: 82.833333333334%;
}

.megamenu-panel-row .col-11 {
  width: 91.416666666667%;
}

.megamenu-panel-row .col-12 {
  width: 100%;
}

.megamenu-tabs {
  width: 100%;
  float: left;
  display: block;
}

.megamenu-tabs-nav {
  width: 20%;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}

.navigation-portrait .megamenu-tabs-nav {
  width: 100%;
}

.megamenu-tabs-nav > li > a {
  width: 100%;
  padding: 10px 16px;
  float: left;
  font-size: 13px;
  text-decoration: none;
  color: #343a40;
  border: solid 1px #eff0f2;
  outline: 0;
  background-color: #fff;
}

.megamenu-tabs-nav > li.active a,
.megamenu-tabs-nav > li:hover a {
  background-color: #f5f5f5;
}

.megamenu-tabs-pane {
  width: 80%;
  min-height: 30px;
  padding: 20px;
  float: right;
  display: none;
  font-size: 13px;
  color: #343a40;
  border: solid 1px #eff0f2;
  background-color: #fff;
}

.megamenu-tabs-pane.active {
  display: block;
}

.navigation-portrait .megamenu-tabs-pane {
  width: 100%;
}

.megamenu-lists {
  width: 100%;
  display: table;
}

.megamenu-list {
  width: 100%;
  margin: 0 0 15px;
  padding: 0;
  display: inline-block;
  float: left;
  list-style: none;
}

.megamenu-list:last-child {
  margin: 0;
  border: none;
}

.navigation-landscape .megamenu-list {
  margin: -15px 0;
  padding: 20px 0;
     border-right:solid 1px #e6e6e6;
}
.navigation-landscape .megamenu-list:last-child{    border-right: solid 1px #e08700;}
.navigation-landscape .megamenu-list:last-child {
  border: none;
}

.megamenu-list > li > a {
  width: 100%;
  padding: 10px 15px;
  display: inline-block;
  color: #343a40;
  text-decoration: none;
   font-size: 15px;
    font-weight: 600;
}

.megamenu-list > li > a:hover {
  background-color: #ff6b00;
  color: #fff;
}

.megamenu-list > li.megamenu-list-title > a {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #343a40;
}

.megamenu-list > li.megamenu-list-title > a:hover {
  background-color: transparent;
}

.navigation-landscape .list-col-2 {
  width: 50%;
}

.navigation-landscape .list-col-3 {
  width: 33%;
}

.navigation-landscape .list-col-4 {
  width: 20%;
}

.navigation-landscape .list-col-5 {
  width: 20%;
}

.nav-menu > li > a {
  color: #ffffff;
  text-transform: uppercase;    font-weight: 600;
}

.nav-dropdown > li > a {
  color: #343a40;
  padding:8px 20px;
  border-bottom: 1px solid #f6f6f6;
}

.nav-dropdown > li > a:hover,
.nav-dropdown > li > a:focus {
  color: #ff6b00;
}

.main_header_area.sticky {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 9999;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}

.transparent-menu {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 10px 10px 10px 30px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .nav-dropdown > li > a,
  .megamenu-list > li > a {
    width: 65%;
  }
}

header.header_area {
    background-color: #a41f24;
    border-bottom: 2px solid #f9a01b;
        float: left;
   
     padding: 0;    width: 100%;
    background-image: linear-gradient(to right top,#a41e22,#b32328,#a41f23,#a41f23,#a41f23);
}
header.header_area {
    z-index: 999;
    position: relative;
}
header.header_area .navigation {
    background: transparent;
    height: auto;
}

ul.nav-menu.align-to-right {
    float: left;    width: 100%;
}





.nav-dropdown{ width:100%; left:0; box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1); }
.nav-dropdown li.bronwco-ad-bt {
    font-weight: 700;
    font-size: 16px;
    padding: 10px 15px;
    background: #fdfdfd;
}

.nav-dropdown {background: #fdfdfd;}

.navigation-landscape .megamenu-list {
    padding: 0;
}

.megamenu-list > li > a {
    padding: 20px 15px;
}

.nav-dropdown li {
    float: left;
    width: auto;
    clear: inherit;
}

.nav-dropdown li.bronwco-ad-bt{
    width: 100%;
}

.nav-dropdown > li > a {
    float: left;
    width: auto;
    font-size: 14px;
}
.megamenu-panel {
    padding: 0;
}
.navigation-landscape .megamenu-list {
  margin:0;}
  .megamenu-list > li > a:hover {
    background-color: #fff4f4;
    color: #a41f23;
}
.nav-dropdown ul.nav-dropdown.thirleveradd li {
    padding: 0;
}

.nav-dropdown ul.nav-dropdown.thirleveradd {
     width:170px;
    top: 0;    overflow: initial !important;
}

.nav-dropdown ul.nav-dropdown.thirleveradd li {
    width: auto;
}

.nav-dropdown li a {
    font-weight: 600;
    text-transform: capitalize;
}
a {}

.navigation-landscape .megamenu-list {
    background: #fff;
}

.megamenu-list > li > a {
    color:#424242;
    font-size: 18px;
    border-right:none;
}

.megamenu-list > li > a:last-child{ border-right:none;}
.nav-dropdown > li > a {
    width: 100%;
    font-size: 14px;
      border-bottom: 1px solid #f6f6f6;
}

.nav-dropdown li {
    width:25%;
}
.nav-dropdown li.cfht {
width: 33.3%;
}

.nav-dropdown li.bronwco-ad-bt b {
    font-size: 15px;
    color: #a41f23;     text-transform: uppercase;
}
.nav-dropdown li.bronwco-ad-bt {
    background: #f8f8f8;
}

.nav-dropdown .submenu-indicator-chevron {
    border-color: transparent #808080 #808080 transparent;
}

.nav-dropdown ul.nav-dropdown.thirleveradd li {width: 100%;}

.nav-dropdown ul.nav-dropdown.thirleveradd a span.submenu-indicator {
    right: 16px;
    top: 12px;
}

.nav-dropdown ul.nav-dropdown.fourth-child {
     width:170px;    border-top: 2px solid #ffb74a;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 15%);
}

.nav-dropdown ul.nav-dropdown.fourth-child li {
    width: 100%;
}
ul.nav-dropdown.nav-submenu {
    border-bottom: 3px solid #ffb74a;
    padding-bottom: 0;
       box-shadow: 0 0 16px 5px rgb(0 0 0 / 20%);
}

.nav-dropdown > li > a:hover, .nav-dropdown > li > a:focus {
    background: #f9a01b;
    color: #fff;
}

.nav-dropdown > li > a:hover .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
}
.nav-dropdown ul.nav-dropdown{background:#fffcfc;}
.nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd {
left: -100%;
width: 100%; background:#fffcfc;
top: 0;
    left: -60%;
    width: 100%;
    background: #fffcfc;
    top: 0;
    width: 180px;
    right: initial;
    left: -340px;
width: 340px;
top: 0;overflow: initial !important;
}
.nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd .fourth-child {
left:100%;
width: 100%;background:#fffcfc;
top: 0;
} 
.nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd li {
  float: left;
  width: 50%;
}.nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd .fourth-child li {
  width: 100%;
} 

.nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd.nepalneadcl li {
  width: 100%;
}
.nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd.nepalneadcl {
  width: 170px;
  left: -170px;
}
@media(max-width:991px)

{
    .nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd li {
  float: left;
  width: 100%;
}
    .nav-menu > li > a, .megamenu-list > li > a { color: #343a40;}

}

@media(min-width:992px) and (max-width:1650px)
{
 

    

    }
    .nav-menu > li a.premitexinfo {
    background:#272727;
}

.nav-menu > li a.premitexinfo span.pringl-teg {
       display: inline-block;
    position: relative;
    padding-left: 45px;
}

.nav-menu > li a.premitexinfo span.pringl-teg img {
       width: 45px;
    position: absolute;
    left: 0;
    top: -18px;
}

.nav-dropdown ul.nav-dropdown.thirleveradd li a {
    font-size: 14px;
    padding:8px 15px;
}

.nav-dropdown ul.nav-dropdown.thirleveradd li a span.submenu-indicator-chevron {
    height: 6px;
    width: 6px;
}

.nav-dropdown ul.nav-dropdown.thirleveradd li a span.submenu-indicator {
    top: 9px;
}

.nav-dropdown ul.nav-dropdown.thirleveradd {
     border-top: 2px solid #ffb74a;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 15%);
}
ul.nav-dropdown.nav-submenu li.niacl {}

ul.nav-dropdown.nav-submenu li.niacl a {
        border: none;
    padding: 10px 15px;
    font-weight: 700;
    font-size: 16px;
    background: #f9a01b;
    border-right: 1px solid #ffb039;
    color: #fff;
}

ul.nav-dropdown.nav-submenu {
    border: none;
}

ul.nav-dropdown.nav-submenu li.niacl a:hover {
    background: #fff;
    color: #f9a01b;
}

ul.nav-dropdown.nav-submenu li.niacl a:before, .nav-menu > li a.hldyicon-bt:before, .nav-menu > li a.flyicon-bt:before, .nav-menu > li a.ecplmp-bt:before, .nav-menu > li > a.crusie-bt:before, .nav-menu > li > a.blogm-bt:before, .nav-menu > li > a.mngbk-bt:before, .nav-menu > li > a.crgse-bt:before  {
    content: '';
    width: 25px;
    height: 26px;
    display: inline-block;
    background: url(../png/menu-icon-sprite.png);
    position: absolute;
    left: 15px;
    top: 5px;
}

ul.nav-dropdown.nav-submenu li.niacl a {
    position: relative;
}

ul.nav-dropdown.nav-submenu li.niacl a {
    padding-left: 50px;
}

ul.nav-dropdown.nav-submenu li.niacl.slnhln a:before {
    background-position: -25px 0;
    width: 27px;
    height: 27px;
}



ul.nav-dropdown.nav-submenu li.niacl.hthlnbt a:before {
    background-position: -51px 0;
    height: 27px;
}

ul.nav-dropdown.nav-submenu li.niacl.tenbt a:before {
    background-position: -76px 0;
    height: 27px;
    width: 30px;
} 
ul.nav-dropdown.nav-submenu li.niacl {}

ul.nav-dropdown.nav-submenu li.niacl:hover a:before {
    background-position: 0 -26px;
}

ul.nav-dropdown.nav-submenu li.niacl.slnhln:hover a:before {
    background-position:-25px -27px;
}

ul.nav-dropdown.nav-submenu li.niacl.slnhln:hover a:before {}

ul.nav-dropdown.nav-submenu li.niacl.hthlnbt:hover a:before {
    background-position: -51px -26px;
}

ul.nav-dropdown.nav-submenu li.niacl.tenbt:hover a:before {
    background-position: -76px -25px;
}
.nav-menu > li.rthldybtn {
    float: right;
}
.nav-menu > li a.hldyicon-bt:before {
       background-position: -113px -1px;
    width: 24px;
    left: 0;    height: 19px;
    top: 9px;
}
.nav-menu > li a.hldyicon-bt {
    padding-left: 30px;
}
.nav-menu > li a.flyicon-bt:before, .nav-menu > li a.ecplmp-bt:before {
    background-position: -137px -1px;
    left: 5px;
    width: 20px;    top: 10px;    height: 20px;
}

.nav-menu > li a.ecplmp-bt:before, .nav-menu > li > a.crusie-bt:before{background-position: -156px -1px;}
.nav-menu > li a.ecplmp-bt, .nav-menu > li > a.crusie-bt{    padding-left: 30px;}

.nav-menu > li > a {
    position: relative;
}

.nav-menu > li a.flyicon-bt {
    padding-left: 30px;
}
.nav-menu > li > a.crusie-bt:before, .nav-menu > li > a.blogm-bt:before {
    background-position: -180px -1px;
    left: 5px;
    top: 9px;    width: 18px;
}
.nav-menu > li > a.blogm-bt:before{       background-position: -202px -1px;
    width: 16px;
    left: 5px;
    top: 9px;}

.nav-menu > li > a.crusie-bt, .nav-menu > li > a.blogm-bt {
    padding-left: 27px;
}
.nav-menu > li > a.mngbk-bt:before, .nav-menu > li > a.crgse-bt:before{    background-position: -115px -21px;
    width: 20px;
    left: 5px;    top: 11px;}
.nav-menu > li > a.mngbk-bt, .nav-menu > li > a.crgse-bt{padding-left: 30px;}
.nav-menu > li > a.crgse-bt:before {
    background-position: -138px -21px;
    width: 23px;
}

.nav-menu > li > a.crgse-bt {
    padding-left: 33px;
}

.nav-menu > li > a.mngbk-bt {
    padding-left: 33px;
}

 .nav-header img {
  display: none;
}

.nav-toggle {
background: #a41f23;
padding: 7px 6px;
width: 36px;
color: #fff;
border-radius: 3px;
}
.nav-toggle::before {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0.5em 0 0 #fff, 0 1em 0 0 #fff;
}
.wtsapp-no {
    display: inline-block;
    width: 100%;
    padding: 5px 15px;
    display: inline-block;
    width: 100%;
    background-color: #a41f24;
    text-align: center;
}
.wtsapp-no a.wts-app {
    font-size: 24px;
    color: #fff;
    display: inline-block;
    margin: 0 auto;
}
.nav-dropdown ul.nav-dropdown.thirleveradd.fareatcolwrap {
    width: 500px;
}

.nav-dropdown ul.nav-dropdown.thirleveradd.fareatcolwrap li {
    float: left;
    width: 33.33%;
}
.ui-autocomplete li.ui-menu-item {
    position: relative;
}

.ui-autocomplete li.ui-menu-item::before {
    position: absolute;
    left: 10px;
    top: 11px;
}

.ui-autocomplete li.ui-menu-item:first-child {
    padding-left: 25px;
}

.ui-autocomplete li.ui-menu-item {
    padding-left: 25px;
}

     ul.nav-dropdown.thirleveradd.europflwithnew.nav-submenu {
    width: 350px;
}

ul.nav-dropdown.thirleveradd.europflwithnew.nav-submenu li {
    width: 50%;
}


ul.nav-dropdown.thirleveradd.europflwithnew.nav-submenu ul.nav-dropdown.fourth-child.nav-submenu li {
    width: 100%;
}


@media(max-width:991px)
{
    .nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd li {
  float: left;
  width: 100%;
}
    .nav-dropdown ul.nav-dropdown.thirleveradd.midadneclladd {
    width: 100%;
    left: 0;
}
         ul.nav-dropdown.thirleveradd.europflwithnew.nav-submenu {
    width: 100%;
}

ul.nav-dropdown.thirleveradd.europflwithnew.nav-submenu li {
    width:100%;
}


ul.nav-dropdown.thirleveradd.europflwithnew.nav-submenu ul.nav-dropdown.fourth-child.nav-submenu li {
    width: 100%;
}
    
.ui-autocomplete {
   
    left:4% !important;
    width:92% !important;
   
}
section.gap-tb20.chpflinset0 .container .col-xs-12.col-sm-12.col-lg-12.pad0 {
    padding: 0;
}

.container-overflow-wrap section.gap-tb20 .container.pad0 .col-xs-12.col-sm-12.col-lg-4 {
    padding: 0;
    margin-top: 15px;
}

.container-overflow-wrap section.gap-tb20 .container.pad0 .col-xs-12.col-sm-12.col-lg-8 {
    padding: 0;
}

.city-result-box .comment.more h2 strong {
    font-size: 20px;
    line-height: 25px;
    display: block;
}

.pagination-bright ol {
    padding: 10px 0;
}

section#top-search-result h1.bst-title span {
    font-size: 20px;
}
    button.btn_submit_quick_search.btn_submit_search.btn-block.btn-block-cnter {
    height: auto;
    color: #fff;
}

button.btn_submit_quick_search.btn_submit_search.btn-block.btn-block-cnter h3 {
    color: #fff;
}
    .nav-header img {
  display:block;
}
header.header_area {
  background: #fff;
  border-top:2px solid #f9a01b;    position: relative;    z-index: 999;
}
.nav-header img {
  width: 116px;
  margin: 5px 0;
}
.nav-toggle::before {
}

.col-sm-4.col-md-4.col-xs-12.truestpliotinfo {
  padding-top: 0;
}
.trustpilot-img {
  display: none;
}
.nav-menu > li a.premitexinfo {
  color: #fff;
}
ul.nav-dropdown.nav-submenu li.niacl {
  width: 100%;
}
ul.nav-dropdown.nav-submenu li.niacl a {
  font-size: 14px;
}
.nav-dropdown ul.nav-dropdown.thirleveradd {
  width: 100%;
}
.nav-dropdown ul.nav-dropdown.thirleveradd li a span.submenu-indicator {
  top: 0;
  width: 39px;
  height: 30px;
}
.nav-dropdown li {
  width: 100%;
}
.nav-dropdown ul.nav-dropdown.fourth-child {
  width: 100%;    background: #fff;
}
.nav-dropdown ul.nav-dropdown.thirleveradd li.focus a span.submenu-indicator {
  top: 12px;
  right: 0;
}

.nav-dropdown ul.nav-dropdown.thirleveradd, .nav-dropdown ul.nav-dropdown.fourth-child {
  float: left;
  box-shadow: none;
}
.navigation-portrait .nav-dropdown > li > a {
  padding-left: 15px;
}
.nav-dropdown ul.nav-dropdown.thirleveradd li a {
  padding-left: 20px;
}
.nav-dropdown ul.nav-dropdown.fourth-child li a {
  padding-left: 30px;
}.trustpilot-img {
  display: none !important;
}
.col-sm-4.col-md-4.col-xs-12.truestpliotinfo {
  padding-top: 0;}
  
ul.nav-dropdown.nav-submenu li.niacl a {
  background: #fff;
  color: #333;
  border-bottom: 1px solid #f6f6f6;
}
ul.nav-dropdown.nav-submenu li.niacl a::before, ul.nav-dropdown.nav-submenu li.niacl.slnhln a::before, ul.nav-dropdown.nav-submenu li.niacl.hthlnbt a::before, ul.nav-dropdown.nav-submenu li.niacl.tenbt a::before {
  background-position: 0 33px; display:none;
}ul.nav-dropdown.nav-submenu li.niacl a {
  padding-left: 15px;
}
.col-sm-4.col-md-4.col-xs-12.truestpliotinfo {
  padding-top: 10px !important;
}
.covid19divlink {
  margin: 0 auto !important;}
  .nav-menu > li > a.mngbk-bt {
  padding-left: 27px;
}
.nav-menu > li > a.crgse-bt {
  padding-left: 27px;
}
 #top-n .darkHeader span.timelimit {}
 .navigation-portrait .submenu-indicator-chevron{ top: 13px;}
 .navigation-portrait li.focus .submenu-indicator-chevron {
  top: 18px;
}
.bright-searchinfo .nav-tabs>li { width: 20%;}
.bright-searchinfo .nav-tabs>li>a { min-height:75px;}
  }
  
  
  
  @media(min-width:992px) and (max-width:1199px)
  {
      
.nav-menu > li a.ecplmp-bt, .nav-menu > li > a.crusie-bt {
  padding-left: 26px;
}
.nav-menu > li a.hldyicon-bt {
  padding-left: 25px;
}
.nav-menu > li a.flyicon-bt {
  padding-left: 25px;
}
.nav-menu > li > a.mngbk-bt {
  padding-left: 27px;
}
.nav-menu > li > a {
  padding: 10px;
  font-size: 12px;
}
#top-n h3.ph-txt {
  font-size: 31px;}
  .trustpilot-img{ display:none !important;}
      
      }
        @media(max-width:991px){ 
/*.nav-menu > li:hover a.hldyicon-bt::before{background-position: -113px -1px;}
.nav-menu > li:hover a.flyicon-bt::before{background-position: -137px -1px;}   
.nav-menu > li:hover a.ecplmp-bt::before{background-position: -156px -1px;}
.nav-menu > li:hover > a.crusie-bt::before{background-position: -180px -1px;}
.nav-menu > li:hover > a.blogm-bt::before{background-position: -202px -1px;}
.nav-menu > li:hover > a.mngbk-bt::before{background-position: -115px -21px;}
.nav-menu > li:hover > a.crgse-bt::before{background-position: -138px -21px;}


.nav-menu > li a.hldyicon-bt::before{background-position: -113px -50px;}
.nav-menu > li a.flyicon-bt::before{background-position: -137px -50px;}   
.nav-menu > li a.ecplmp-bt::before{background-position: -156px -52px;}
.nav-menu > li > a.crusie-bt::before{background-position: -180px -50px;}
.nav-menu > li > a.blogm-bt::before{background-position: -202px -50px;}
.nav-menu > li > a.mngbk-bt::before{background-position: -116px -71px;}
.nav-menu > li > a.crgse-bt::before{background-position: -140px -70px;}
*/
.nav-menu > li a.hldyicon-bt::before, .nav-menu > li a.flyicon-bt::before, .nav-menu > li a.ecplmp-bt::before, .nav-menu > li > a.crusie-bt::before, .nav-menu > li > a.blogm-bt::before, .nav-menu > li > a.mngbk-bt::before, .nav-menu > li > a.crgse-bt::before{ display:none;}
.navigation-portrait .nav-menu > li > a {
    padding-left: 15px;
}

#top-n .darkHeader span.timelimit {
  font-size: 11px;
  font-weight: 400;
  display: inherit;}
  
        }
        
   


@media (min-width:992px){
header.header_area.headrfixedwrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
}



@media(max-width:991px)
{.relativetop.newloaderadded .desti-fl-fare p {
    text-align: center;
}

.relativetop.newloaderadded .desti-fl-fare p strong {
    display: inline-block;
    width: 100%;
}

.relativetop.newloaderadded .desti-fl-fare p span {
    background: #fff;
    margin: 15px 0;
    padding: 10px;
    border-radius: 5px;
}
    
    }
    .bg-transprent {
    z-index: 99999;
}
/* Need to remove below CSS for black friday*/
/* header.header_area {background: #020101; border-color: #3a3a3a;}
.nav-menu > li:hover > a, .nav-menu > li.active > a, .nav-menu > li.focus > a { background: #505050; color: #fff;}
ul.nav-dropdown.nav-submenu li.niacl a { background: #505050; color: #fff; border-color: #6a6a6a;}
.nav-dropdown > li > a:hover, .nav-dropdown > li > a:focus { background: #505050;}
*/
.nav-menu > li > a.mngbk-bt { padding-left: 30px;}
.nav-menu > li > a.crgse-bt {padding-left: 30px;}
.nav-menu > li a.flyicon-bt { padding-left: 28px;}
.nav-menu > li.rthldybtn a.premitexinfo { padding: 10px 6px;
}.nav-menu > li >  a.mngbk-bt.visaspinfo { /* font-weight: 700;*/}
ul.nav-dropdown.smlmenuvisa.nav-submenu { width: auto;}
.nav-menu > li.reltvmemnuhedcll {position: relative;}
ul.nav-dropdown.smlmenuvisa.nav-submenu li { width: 100%;}
ul.nav-dropdown.smlmenuvisa.nav-submenu { width: 180px;}
.nav-menu > li > a.mngbk-bt.visaspinfo:before {background-position: -162px -21px;top: 9px;left: 5px;}

@media(max-width:991px){
    .nav-menu > li > a.mngbk-bt { padding-left: 15px;}
.nav-menu > li a.flyicon-bt {padding-left: 15px;}
ul.nav-dropdown.smlmenuvisa.nav-submenu { width: 100%;}
.nav-menu > li > a.crgse-bt { padding-left: 15px;}
/* .nav-menu > li > a.mngbk-bt.visaspinfo {color: #fff;} */
    }
    
    
    header.header_area, header.header_area.headrfixedwrap{z-index: 9;}
.newseacrforbrightsun.bright-searchinfo .brightsearchforminfoset {z-index: 8;}

.panel #Modifysearch .select-box::after {
    height: 35px;
}




  
   .nav-dropdown > li.cfht > a {font-size: 18px;font-weight: 600;letter-spacing: 0;border: none; color:#fff;border-right: 1px solid #ffb645;padding: 8px 15px;padding-bottom: 0; background-color: #f7a01b;border-bottom:1px solid #f7a01b; border-top:2px solid #f7a01b; cursor:pointer;}
.nav-dropdown > li.cfht.lstcfht > a { border-right:none; }
.nav-dropdown > li.cfht > a > span {display: block;white-space: initial;font-size: 12px;font-weight: 400; padding:5px 0;  padding-top:3px;line-height: 16px;min-height:58px;letter-spacing: 0.3px;}
.nav-dropdown > li.cfht > a:hover{ color:#fff;}
ul.nav-dropdown.nav-submenu { border-radius:0 0 4px 4px; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);  box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.nav-dropdown ul.nav-dropdown.thirleveradd li.usatlpn ul.nav-dropdown.fourth-child {width: 340px;}
.nav-dropdown ul.nav-dropdown.thirleveradd li.usatlpn ul.nav-dropdown.fourth-child li { float: left; width: 33.3%;}
.nav-dropdown li.bronwco-ad-bt { border-bottom: 1px solid #f6f6f6;background: #fbfbfb;}
.nav-dropdown > li.cfht > a:hover, .nav-dropdown > li.cfht > a:focus {background: #fff;    border-color: #f1eff0; border-bottom:1px solid #f1eff0; color:#f7a01b; border-top:2px solid #f7a01b;}
.nav-dropdown > li.cfht > a:hover span, .nav-dropdown > li.cfht > a:focus span { color:#444;}
.nav-dropdown li.bronwco-ad-bt b { text-transform: initial;}
@media(max-width:991px)
{.nav-dropdown > li.cfht > a {border-right: none; padding-bottom: 8px;border-top: 1px solid #ffb645;}
.nav-dropdown > li.cfht > a > span { min-height: auto;}
.nav-dropdown > li.cfht > a {    font-size: 16px; font-weight: 600;}
.nav-dropdown ul.nav-dropdown.thirleveradd li.usatlpn ul.nav-dropdown.fourth-child { width: 100%;}
.nav-dropdown ul.nav-dropdown.thirleveradd li.usatlpn ul.nav-dropdown.fourth-child li { width: 100%;}
    }


/* For the ARROW key on Airline Partner page 17/04/2024*/

.nav-dropdown li.bbailibtn a.more-cla {
    width: auto;
}
.nav-dropdown li.bbailibtn a.more-cla span.submenu-indicator-chevron {
    transform: rotate(-45deg);
}
 
.nav-menu > li > a.crusie-bt:before {
display: none;
}
.nav-menu > li > a.crusie-bt {
padding-left: 3px;
}
.nav-menu > li > a.crusie-bt i{ font-size:13px }

/* Insurance Menu*/
.popup-trlinsurv { display: none; position: fixed; z-index: 1000; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }
.popup-contenttrlinsurv { margin: 10% auto; text-align: center; position: relative; max-width: 600px; }
.popup-contenttrlinsurv img {border-radius: 8px; max-width: 100%;}
.close-button-trlinsurv {color: #2a0909;float: right; font-size: 21px;font-weight: bold; position: absolute; background-color: #fff; display: flex; align-items: center;justify-content: center; right: -40px; width: 25px; height: 25px;border-radius: 50%; z-index: 14;cursor: pointer; top: 0;}
@media(max-width:767px){.popup-contenttrlinsurv {
padding: 0 20px;
}
.close-button-trlinsurv {
right: 18px;
}}

.nav-menu > li > a.crusie-bt {
cursor: pointer;
}

.nav-menu > li > a.crusie-bt {
pointer-events: none !important;
padding-left: 6px;


}
@media(max-width:767px){
.nav-menu > li > a.crusie-bt i.las.la-umbrella-beach { display:none;}
.nav-menu > li > a.crusie-bt {
pointer-events: none !important;
padding-left: 15px;
}
.nav-dropdown li.cfht {
width: 100%;
}
}
@media (max-width: 991px) {
.nav-dropdown li {
width: 100% !important;
}
}